/*	
 * 3dcart Shopping Cart System - Version: 6
 * http://3dcart.com/
 * Date: Fri, Dec 19 2014
*/

/*body:: Controls website background and any other text outside of a table without an associated style.*/ 	
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #231f20;
	background: #FFF;
	font-weight: 400;
	padding: 0;
	margin: 0;
}
img {
	border: 0;
}
input,
textarea,
select,
button {
	font-family: 'Open Sans', sans-serif;
    color: #000;
}
#mobileMenu i,
#mobileCatMenu i,
#mobileCart i {
	color: #6d0f48;
	font-size: 24px;
}
.top-menu .icon-menu {
	color: #6d0f48;
	font-size: 24px;
}
#closeSlideMenu i {
	color: #c9dae4;
	font-size: 24px;
}
::selection {
	color: #FFF;
	background: #22303a;
}
::-moz-selection {
	color: #FFF;
	background: #22303a;
}
blockquote {
	color: #000;
	font-size: 30px;
	font-weight: 400;
	text-align: center;
	line-height: 1em;
	background: #FFF;
	border-left: 6px solid #22303a;
	margin: 0 0 15px 0;
	padding: 40px;
}
/* QuickSearch */
table.searchlight-results {
	font-family: 'Open Sans', sans-serif;
    width: 308px;
}
div.searchlight-results-wrapper {
	border: 2px solid #e2e2e2;
    margin-left: -2px;
}

/*******************************************************************************************************/
/*          STYLES USED ON THE FRAME OF THE WEBSITE (HEADER, LEFT NAV, RIGHT NAV AND FOOTER)           */
/*******************************************************************************************************/


/*store-name:: Store Name.*/		 
.store-name {
    font-family: 'Roboto Slab', sans-serif;
	font-size: 35px;
	font-weight: 400;
	text-decoration: none;
	line-height: 35px;
}
/*store-slogan:: Store Slogan.*/		 
.store-slogan {
    font-family: 'Roboto Slab', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-transform: lowercase;
}
/*frame:: Controls the left and right column background.*/		
.frame {
	background: #FFF;
}
/*mod_bg:: Controls the left and right column modules background.*/		
.mod_bg {
	background: none;
}
/*frame-ht:: Controls the height left, right and middle columns.*/		
.frame-ht {
	height: 1000px;
}
/*menu-headers:: Controls the way the menu titles look. For example: Categories, Browse By Price, Top Sellers, etc.*/ 
.menu-headers {
	background: none;
    border-bottom: 2px dotted #d0d0d0;
	color: inherit;
	font-size: 12px;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 10px;
    padding: 0;
	height: 30px;
	line-height: 30px;
	display: block;
}
/*footer::  This style controls the text you type under global footer. Merchants usually use to add security logos, credit card logos, privacy notes, etc.*/		
.footer {
	font-size: 10px;
	color: #000;
	font-weight: 400;
	text-transform: none;
}
/*footerLinks::  Controls the way the Footer Links display in the Global Footer.*/
.footer a, .footer a:visited, .footer a:hover, .footer a:visited:hover {
	font-size: 10px;
	color: #000;
	font-weight: 400;
	text-transform: none;
	text-decoration: underline;
}
/*icon:: Controls the way the menu icons display if they are being used.*/ 
.icon {
	font-size: 10px;
	font-weight: 400;
	color: #FFF;
}
/*top-sellers-star:: Controls the background image and style for the top ranking item star.*/
.top-sellers-star {
	background: #FFF;
    border: 2px solid #323f49;
	color: #323f49;
    font-family: 'Roboto Slab', sans-serif;
	font-size: 14px;
	height: 30px;
	line-height: 25px;
	position: absolute;
	top: 40px;
	right: 0;
    text-align: center;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 30px;
    z-index: 5;
}
/*ranking:: Controls the way the menu icons display if they are being used.*/ 
.ranking {
	float: left;
	font-size: 12px;
	font-weight: 400;
	color: #22303a;
	width: 12px;
	height: 20px;
	text-align: left;
}
/*menu-text:: Controls the way the menu (mailing list) text look on the frame.*/ 
.menu-text {
	font-size: 12px;
	color: #000;
	font-weight: 400;
}
/*price2:: Controls the way the product's price display in the top sellers and new releases sections.*/ 
.price2 {
	font-size: 12px;
	color: #999;
	font-weight: 400;
}
/*cart-text:: Controls the way the text on the mini shopping cart displays. The mini-shopping cart is usually located in the header.*/ 
.cart-text {
	font-size: 48px;
	font-weight: 400;
	color: #15212a;
}
/*search-text:: Controls the way the search box displays of the frame.*/ 
.search-text {
	font-size: 20px;
	font-weight: normal;
	color: #3d3d3d;
	line-height: 57px;
	height: 57px;
	width: 443px;
	background: #FFF;
	border: none;
	padding: 0 0 0 25px;
	margin: 0 11px 0 0;
}
/*A.cat:: Controls the way the Category Links display in the left or right navigation bars before a user clicks or mouses over them.*/ 	 
A.cat {
	color: #231f20;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
/*A.cat:hover:: When a user passes  their mouse over them.*/ 	
A.cat:hover {
	color: #c9dae4;
	text-decoration: none;
}
/*A.cat:visited:: After a user has visited that section.*/ 
A.cat:visited {
	color: #231f20;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
/*A.cat:visited:hover:: When a user hovers over a section they have visited.*/ 	 
A.cat:visited:hover {
	color: #c9dae4;
	text-decoration: none;
}
/*A.subcat:: Controls the way the Sub-Category Links display in the left or right navigation bars before a user clicks or mouses over them.*/ 	 
A.subcat {
	color: #383733;
	font-size: 12px;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
    padding: 0 0.5em;
}
/*A.subcat:hover:: When a user passes  their mouse over them.*/ 	
A.subcat:hover {
    background: #c9dae4;
	color: #FFF;
	text-decoration: none;
}
/*A.subcat:visited:: After a user has visited that section.*/ 
A.subcat:visited {
	color: #383733;
	font-size: 12px;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
    padding: 0 0.5em;
}
/*A.subcat:visited:hover:: When a user hovers over a section they have visited.*/ 	 
A.subcat:visited:hover {
    background: #c9dae4;
	color: #FFF;
	text-decoration: none;
}
/*A:menu:: Controls the way the Links display in the top navigation before a user clicks or mouses over on them.*/ 	 
A.menu {
	color: #000;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
}
/*A:menu:over:: When a user passes their mouses over them.*/ 	
A.menu:hover {
	color: #6d0f48;
	text-decoration: none;
}
/*A:menu:over:: After a user has visited that section.*/ 	
A.menu:over {
	color: #000;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
}
/*A:menu:visited:over:: A user hovers over a section they have visited.*/ 		
A.menu:hover {
	color: #6d0f48;
	text-decoration: none;
}
/*A:menu-bottom:: Controls the way the Links in the footer display before a user clicks or mouses over on them.*/ 	 
A.menu-bottom {
	color: #000;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
}
/*A:menu-bottom:over:: When a user passes their mouses over them.*/ 	
A.menu-bottom:hover {
	color: #6d0f48;
	text-decoration: none;
}

/*A:link:: Controls the way Secondary Links display before a user clicks or mouses over on them.*/ 	 
A.link {
	color: #000;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 1em;
	text-transform: none;
	text-decoration: none;
}
/*A:link:over:: When a user passes their mouses over them.*/ 	
A.link:hover {
	color: #6d0f48;
	text-decoration: none;
}
/*A:link:over:: After a user has visited that section.*/ 	
A.link:visited {
	color: #000;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 1em;
	text-transform: none;
	text-decoration: none;
}
/*A:link:visited:over:: When a user hovers over a section they have visited.*/ 		
A.link:visited:hover {
	color: #6d0f48;
	text-decoration: none;
}
/*A.details:: Controls the way the Top Sellers Links display before a user clicks or mouses over them.*/ 	 
A.details {
	color: #000;
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
	font-weight: 400;
}
/*A.details:hover:: When a user passes their mouse over them.*/ 	 	
A.details:hover {
	color: #6d0f48;
	text-decoration: none;
}
/*A.details:visited:: After a user has visited that section.*/ 
A.details:visited {
	color: #000;
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
	font-weight: 400;
}
/*A.details:visited:hover:: When a user hovers over a section they have visited.*/ 	 
A.details:visited:hover {
	color: #6d0f48;
	text-decoration: none;
}
a:hover{
	color:#6d0f48;
}
/*******************************************************/
/*          STYLES USED THROUGHTOUT THE WEBSITE        */
/*******************************************************/



/*Alignment fix for the use of the XHTML Transitional DOCTYPE.*/ 
tr {
	text-align: left;
}
/*td:: Controls all text inside a table without and associated style.*/ 
td {
	text-decoration: none;
	word-spacing: normal;
	font-size: 12px;
}
/*data:: Controls the font style of your content on all the pages.*/
.data {
	text-decoration: none;
	word-spacing: normal;
	font-size: 12px;
}
/*alternative:: Controls the background color of the boxes used throughout the site.*/
.alternative {
	background: #FFF;
	text-align:center;
}
/*page_headers:: Controls the title of all your pages.*/
.page_headers {
	font-size: 28px;
	font-weight: 800;
	color: #22303a;
}
/*titles:: Controls the Tiles  of sections within pages on the site such as (Specials, Feature Items, Items, Related Items).*/ 
.titles {
	font-size: 18px;
	color: #383733;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 30px;
	margin-bottom: 10px;
	padding-left: 9px;
	border-bottom: 1px solid #383733;
	display: block;
}
/*price:: Controls the way the product's final price display throughout the site.*/ 
.price {
	font-size: 13px;
	color: #22303a;
	font-weight: 700;
	letter-spacing: 0;
}
/*error:: Controls the error messages*/ 
.error {
	font-size: 12px;
	font-weight: 400;
	color: #e10e04;
	text-decoration: none;
}
/*borders:: Controls the color of the line dividers used throughout the site.*/ 
.borders {
	color: #585C5F;
	border: 1px solid #CCC;
	border-style: none none solid;
}
/*borders2:: Controls the color of the solid line dividers used throughout the site.*/ 
.borders2 {
	border: 1px solid #CCC;
	border-style: none none solid;
}
/*A:: Controls the way the all Links without an associated style display before a user clicks or mouses over them.*/ 	 
A {
	color: #000;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	font-weight: 400;
}
/*A:hover:: When a user passes  their mouse over them.*/ 	 	
A:hover {
	color: #929497;
	text-decoration: underline;
}
/*A:visited:: After a user has visited that section.*/ 
A:visited {
	color: #000;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	font-weight: 400;
}
/*A:visited:hover:: When a user hovers over a section they have visited.*/ 	 
A:visited:hover {
	color: #dc0945;
	text-decoration: underline;
}
/*******************************************************************************************************/
/*   STYLES ONLY USED ON VIEW CART AND CHECKOUT PAGES      */
/*******************************************************************************************************/

/*checkout-headers:: Controls the titles of the sections on the checkout pages (Billing Information, Shipping Information etc)*/
.checkout-headers {
	font-size: 14px;
	color: #22303a;
	font-weight: 700;
}
/*steps:: Controls the way the steps on the checkout pages display.*/
.steps {
	font-size: 16px;
	font-weight: 700;
	color: #CCC;
}
/*steps_on:: Controls the way the step the customer is currently on displays on the checkout pages.*/
.steps_on {
	font-size: 16px;
	font-weight: 700;
	color: #22303a;
}
/*titles2:: Controls the titles on the view cart page*/ 
.titles2 {
	font-size: 12px;
	font-weight: 700;
	background-color: #EEE;
	color: #22303a;
	padding:4px;
}
/*******************************************************************************************************/
/*   STYLES ONLY USED ON PRODUCT PAGES      */
/*******************************************************************************************************/

/*options-titles:: Controls the way the option titles display on the product page.*/
.options-titles {
	font-size: 12px;
	font-weight: 700;
	color: #585C5F;
	border: 1px solid #CCC;
	border-style: none none solid;
}
/*item:: Controls the item description and item details text.*/ 
.item {
	font-size: 12px;
	color: #383733;
	font-weight: 400;
}
/*itemTitle:: Controls the name of the Product.*/ 
.item-title {
	font-size: 22px;
	color: #22303a;
	font-weight:bold;
}
/*price-info:: Controls the way the sub-prices display on the product page, the final price is controlled by the style called "price".*/ 
.price-info {
	font-size: 12px;
	font-weight: 400;
	color: #585C5F;
}
/*small-txt:: Controls the way the item id displays.*/ 
.small-txt {
	color: #afafae;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0;
	font-size: 10px;
	vertical-align:bottom;
}
/*availability-txt:: Controls the way the Availability of the product displays i.e. 'In Stock', 'Back Order'.*/ 
.availability-txt {
	color: #22303a;
}
/*reward-title:: Controls the title of the Reward Points section.*/ 
.reward-title {
	color: #22303a;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 7px;
	line-height: 10px;
	font-size: 16px;
	font-style:italic;
}
/**********************************************************/
/*      FORM FIELDS & BUTTONS THROUGHOUT THE WEBSITE      */
/**********************************************************/

/*btn:: Controls the buttons, (ONLY if it is not using and image).*/ 
.btn{
	border: none;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0;
	padding: 9px 14px;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	min-width: 193px;
	background-color: #dc0945;
	font-size: 12px;
	font-weight: 600;
}
.btn:hover{
	background-color:#6d0f48;
	color:white;
	font-size:12px;
}
.product-item .action input[type="button"] {
	border: none;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0;
	padding: 9px 14px;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	width: 193px;
	height: 45px;
	background-color: #dc0945;
	font-size: 16px;
	font-weight: 600;
}
/*btn_over:: Controls the buttons when a user mouses over them, (ONLY if it is not using and image).*/ 
.btn_over {
	border: none;
	width: 193px;
	background-color: #6d0f48;
	font-size: 12px;
	font-weight: 600;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0;
	padding: 9px 14px;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/*button:hover:: Controls the button tag when a user mouses over them, (ONLY if it is not using and image).*/ 
.product-item .action input[type="button"]:hover {
	border: none;
	width: 193px;
	height: 45px;
	background-color: #6d0f48;
	font-size: 16px;
	font-weight: 600;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0;
	padding: 9px 14px;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/*txtBoxStyle:: Controls the text and style of the Text Boxes.*/  	
.txtBoxStyle {
	border: 1px solid #b7b4ac;
	background: #fefefe;
	font-weight: 400;
	font-size: 12px;
	color: #000;
    margin: 0;
	padding: 8px 12px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/*txtAreaStyle:: Controls the text and style of the Text Areas.*/ 	
.txtAreaStyle {
	border: 1px solid #b7b4ac;
	background: #fefefe;
	font-weight: 400;
	font-size: 12px;
	color: #000;
    margin: 0;
	padding: 8px 12px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/*txtSearch:: Controls the style of the Search Box, if different from txtBoxStyle.*/
.txtBoxSearch {
	height: 20px;
	color: #000;
	font-size: 12px;
	border: none;
	padding: 3px 0 0 0;
	margin: 0;
}

/********************************************/
/*   STYLES USED ONLY ON THE INVOICE        */
/********************************************/

/*invoice_table:: Controls the background color on your invoices*/ 
.invoice_table {
	background-color: #f9f8f8;
}
/*invoice_title:: Controls the way the title of the invoices look */ 
.invoice_title {
	font-size: 10px;
	font-weight: 700;
	background-color: #cbcaca;
	color: #4f4e4e;
}
/*************************************************************/
/*          LEGACY STYLES: STYLES USED PRIOR TO v3.2         */
/*************************************************************/

/*font1:: Primary Screen Font */ 
.font1 {
	font-size: 12px;
	font-weight: 400;
	color: #383733;
}
/*font2:: Secondary Screen Font */ 
.font2 {
	font-size: 12px;
	font-weight: 400;
	color: #22303a;
}
.font3 {
	font-size: 12px;
	font-weight: 400;
	color: #FFF;
}
.font4 {
	font-size: 12px;
	font-weight: 400;
	color: #c32519;
}
/*top:: Controls the  Color of the top Bar*/		
.top {
	background: none;
}
/*line:: Controls the  Color of the line bellow the top bar*/		
.line {
	background: #FFF;
}


/*********************************/
/*          CUSTOM STYLES        */
/*********************************/

/* Accent/Secondary Colors */

.accent-color {
    color: #c9dae4;
}
.accent-bg-color {
    background: #e2e2e2;
    color: #000;
}

#mainContainer {
	display: block;
}
.wrapper {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#mobileMenu {
    cursor: pointer;
	display: none;
	float: right;
	width: 30px;
	height: 25px;
	margin: 8px 0 0 0;
}
#mobileCatMenu {
    cursor: pointer;
	display: none;
	float: left;
	width: 30px;
	height: 25px;
	margin: 5px 0 0 0;
}
#mobileCart {
    cursor: pointer;
	display: none;
	float: right;
	width: 30px;
	height: 25px;
	margin: 5px 10px 0 0;
}
#closeSlideMenu {
    cursor: pointer;
    display: none;
    text-align: right;
}
.top-menu {
    background: #22303a;
    height: 21px;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.top-menu ul {
    float: right;
    line-height: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.top-menu li {
    display: inline-block;
    margin-left: 20px;
    text-align: right;
}
li.m-search {
    display: none;
    border-bottom: 1px solid #fff;
	padding: 1em 2%;
}
.m-search form {
	margin: 0 auto;
	text-align: center;
}
.m-search input {
	float: left;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
}
.m-search input[type="text"] {
	line-height: 30px;
	height: 30px;
	width: 85%;
	background: #FFF;
	border: 1px solid #FFF;
	padding: 0 0 0 15px;
	margin: 0 0;
}
.m-search button {
	cursor: pointer;
	height: 30px;
	background: white;
	border: none;
    margin: 0;
    padding: 0;
	width: 15%;
}
#searchBox {
	border: 2px solid #e2e2e2;
	float: right;
	margin-top: 0px;
    position: relative;
	width: 312px;
}
#searchBox form {
    position: relative;
}
#searchBox input {
    float: left;
}
#searchBox input[type="text"] {
	width: 282px;
	height: 26px;
	color: #000;
    font-style: italic;
	line-height: 26px;
	padding: 0 0 0 10px;
	border: none;
	-webkit-appearance: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
}
#searchBox input[type="submit"] {
	background: #22303a url(../images/lens.png) no-repeat center center;
    border: none;
    cursor: pointer;
    height: 26px;
    margin: 0;
    padding: 0;
    width: 26px;
	-webkit-appearance: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
}
header {
	position: relative;
	height: 108px;
}
header .wrapper {
	height: 108px;
}
#logo {
	margin-top: 43px;
	float: left;
}
#logo img {
	max-width: 100%;
	max-height: 90px;
}
#cart {
	background: #FFF;
	border: 2px double #323f49;
	color: #323f49;
    display: block;
	font-family: 'Roboto Slab', sans-serif;
	font-size: 18px;
    text-decoration: none;
	text-align: center;
	position: absolute;
	right: -8px;
	top: 0;
	width: 55px;
	height: 55px;
    line-height: 16px;
    outline: 5px solid #FFF;
	padding-top: 10px;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	overflow: hidden;
	z-index: 1000;
}
#cart span#noItemsText {
    color: #231f20;
    display: block;
	font-family: 'Open Sans', sans-serif;
    font-size: 10px;
}
li.search {
	display: none;
}
nav#catNavMenu {
    border-bottom: 2px dotted #d0d0d0;
	min-height: 30px;
	line-height: 30px;
	margin-bottom: 30px;
}
aside {
	float: left;
	width: 200px;
    display: block;
}
aside#leftBar {
	margin-right: 25px;
}
aside#rightBar {
	margin-left: 25px;
}
aside .module {
	margin-bottom: 25px;
    position: relative;
}
aside .module ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
aside .module li a {
	line-height: 23px;
}
aside .module .info {
	width: 100%;
}
aside .module .name {
	float: left;
	width: 70%;
	overflow:hidden;
}
aside .module .price2 {
	float: left;
	width: 50%;
    text-align: left;
}
aside .module .stars {
	float: right;
	width: 50%;
}
aside .module .div {
	display: block;
	height: 1px;
	background: #d0d0d0;
	margin: 10px 0;
}
.manf-select {
	background: #FFF url(../images/dark-arrow.png) no-repeat right center;
    border: 2px solid #e2e2e2;
	width: 200px;
	overflow: hidden;
	height: 29px;
}
.manf-select select {
	background: transparent;
	border: none;
	line-height: 29px;
	height: 29px;
    margin: 0;
    padding: 0;
	-webkit-appearance: none;
	width: 310px;
}
.topsellers_topitem .img {
	display: table-cell;
	width: 200px;
	height: 150px;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
.topsellers_topitem .img img {
    max-height: 150px;
    max-width: 150px;
}
.topsellers_topitem .info {
	background: #FFF;
	padding: 0.5em 0;
}
.topsellers_topitem .name {
	float: left;
	width: 70%;
	margin-bottom: 10px;
}
.topsellers_topitem .price2 {
	float: right;
	width: 30%;
	text-align: right;
	margin-bottom: 10px;
}
#mainContent {
	float: left;
	width: 100%;
}
footer {
    border-top: 2px solid #d0d0d0;
	margin-top: 50px;
}
footer h3 {
	color: #fff;
	font-family: 'Roboto Slab', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	display: block;
	margin: 35px 0 10px 0;
    padding: 0;
}
footer .ftr-col {
    float: left;
    margin: 0 10px 0 0;
}
footer .col1 {
    width: 350px;
}
footer .col2 {
    width: 350px;
}
footer .col3 {
	width: 250px;
    margin: 0;
}
#modManufacturer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#modManufacturer ul {
	list-style: none;
	display: block;
	width: 350px;
	margin: 0 0 10px;
    height: 100px;
	padding: 0;
    overflow: hidden;
}
#modManufacturer li {
	float: left;
	width: 50%;
}
#modLinks ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#modLinks ul {
	list-style: none;
	display: block;
	width: 350px;
	margin: 0;
	padding: 0;
}
#modLinks li {
	float: left;
	width: 50%;
}
#mailistBox label {
	color: #22303a;
	font-family: 'Roboto Slab', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	display: block;
	margin: 35px 0 10px 0;
}
#mailistBox input, #mailistBox span {
	float: left;
	display: block;
}
#mailistBox span {
	margin-right: 30px;
	color: black;
	font-weight: 600;
}
#mailistBox input[type="text"] {
	background: #FFF;
	border: 1px solid black;
	height: 30px;
	margin: 0;
	padding: 0 0 0 5px;
	width:200px;
	-webkit-appearance: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
}
#mailistBox button {
	background: #dc0945;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
	height: 30px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 123px;
	-webkit-appearance: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	margin-left:7px;
}
#mailistBox input[type="radio"] {
    margin: 2px 5px 0 0;
    padding: 0;
}
.social-icons {
	float: left;
	margin: 15px 0 0;
}
.social-icons a {
	background: none;
    color: #22303a;
    font-size: 16px;
    text-decoration: none;
}
.social-icons a:hover {
	color:#fff;
	opacity: 0.8;
}
#globalFooter {
    margin: 0;
}
#copyright {
	margin-top:10px;
	text-align: center;
	color: white;
}
#copyright a{
	color:white;
}
.stats {
	height: 0;
	overflow: hidden;
}
#homeCarousel {
    margin-bottom: 20px;
}
.header-specials {
	color: #231f20;
    font-weight: 400;
	text-transform: uppercase;
	line-height: 30px;
    border-bottom: 2px dotted #d0d0d0;
	margin: 0 0 20px;
}
.product-item .status {
    color: #666;
}

/*	listing_0.html Template
	--------------------------	*/
#listing0 h1 {
    font-size: 18px;
}

ul#desktopMenu {
	margin: 0;
    padding: 0;
	list-style: none;
	text-align: left;
}
ul#desktopMenu li {
	display: inline-block;
	position: relative;
}
ul#desktopMenu li:hover {
	background: #FFF;
}
ul#desktopMenu li a {
	display: block;
	padding: 0 10px;
}
ul#desktopMenu li a:hover {
	color: #000;
	text-decoration: none;
}
ul#desktopMenu li ul {
	display: none;
	position: absolute;
	top: 55px;
	z-index: 10;
	border: 1px solid #EEE;
	left: 55%;
	background: #ffffff;
	text-align: left;
	padding: 10px;
	margin-left: -110px;
	width: 250px;
}
ul#desktopMenu li:hover ul {
	display: block;
}
ul#desktopMenu li ul li {
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	width: 100%;
}
ul#desktopMenu li ul li a:hover {
	color: #fff;
}
ul#desktopMenu li ul li a {
	color: #333;
	text-transform: none;
	font-weight: normal;
	padding: 0 10px;
	display: block;
}
ul#desktopMenu li ul li:hover {
	background: #fcfcfc;
}
.down {
	float: right;
	margin-top: -25px;
	margin-right: 7px;
	font-weight: bolder;
	color: #AAA;
}

/*	Responsive Navigation Menu
	--------------------------	*/

/*
    Mobile Menu Core Style
*/
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: left;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	float: left;
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	margin: 0 0 0 0.4em;
}
.slicknav_nav .slicknav_item {
	cursor: pointer;
}
.slicknav_nav .slicknav_row {
	display: block;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
	display: inline
}
.slicknav_menu:before,
.slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/
.slicknav_menu {
	font-size: 16px;
	display: none;
}
/* Button */
.slicknav_btn {
	margin: 8px 0 0;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #FFF;
	font-weight: bold;
	text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5;
}
.slicknav_menu {
    float: left;
}
.slicknav_nav {
    background: #6d0f48;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
    position: absolute;
    left: 0;
    top: 50px;
    width: 100%;
    z-index: 999;
}
.slicknav_nav,
.slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_row {
	padding: 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 5px 10px;
	margin: 2px 5px;
	text-decoration: none;
	color: #fff;
}
.subMenu {
    background: #000;
}
.slicknav_nav .subMenu a.subcat,
.slicknav_nav .subMenu a.subcat:visited {
	color: #fff;
}
.slicknav_nav .slicknav_row:hover {
	background: #c9dae4;
	color: #000;
}
.slicknav_nav a:hover {
	background: #c9dae4;
	color: #000;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
.slicknav_nav a.cat:hover,
.slicknav_nav a.cat:visited:hover {
    color: #000;
}
.slicknav_nav a.cat,
.slicknav_nav a.cat:visited {
    color: #FFF;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    display: block;
	padding: 0.5em 0;
	margin: 0;
}
#showSlideMenu{
	padding-top:10px;
	float:left;
}
.top-menu{
	height:43px;
	border-bottom:1px solid;
	background-color:white;
}
A.menu{
	color:#1f1f1f;
	font-family: 'Open Sans';
}
#desktopMenu{
	line-height:55px;
	border-top: 1px solid;
	border-bottom: 1px solid;
}
ul#desktopMenu li a{
	padding:0 31px 0 35px;
	font-size:15px;
	font-family: 'Open Sans';
}
A.cat{
	letter-spacing:2px;
}
ul#desktopMenu li a:hover{
	background-color:#6d0f48;
	color:#fff;
}
ul#desktopMenu li:last-child a{
	padding-right: 44px;
}
nav#catNavMenu{
	border:none;
}
h2{
	font-size:24px;
	font-family:'open sans';
}
.header-specials{
	margin: 27px 0 0px;
	padding-bottom: 22px;
	border-bottom:1px solid black;
}
#searchBox input[type="submit"]{
	background-image:url(../images/search.png);
	background-color:transparent;
	border:none;
	height:39px;
	width:37px;
}
#searchBox input[type="text"]{
	width:271px;
	height:38px;
	line-height:38px;}
	input:focus::-webkit-input-placeholder { color:transparent; }
	input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
	input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
	input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */
#searchBox{
	margin-top:0px;
	border:1px solid black;
}
header{
	height:190px;
}
header .wrapper{
	height:190px;
}
/*********************************/
/*       LTE8 IE FALLBACK        */
/*********************************/
.no-boxshadow .boxShadow {
    border: 1px solid #eae9e6;
}
.top-menu li{
	padding:0 12px;
	margin:0;
}
.top-menu li:last-child{
	border-right:none;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.my-account ul li{
	float:left;
	list-style: none;
	border-right: 1px solid;
	padding: 0 12px;
}
.my-account ul li:last-child{
	border:none;
	padding-right:0;
}
.my-account ul li:last-child a{
	background-image:url(../images/cart.jpg);
	background-repeat:no-repeat;
	padding-left:22px;
}
.my-account ul{
	padding-left:47px;
}
.my-account ul li a{
	text-decoration:none;
}
.my-account{
	margin-top:52px;
}
.header-right{
	float:right;
}
.product-item .name{
	overflow:hidden;
}
.product-item .stars img{
	float:none;
	display:inline-block;
}
.product-item .stars span{
	float:none;
	vertical-align:top;
	display:inline-block;
}
.productBlockContainer{
	padding-top:25px;
}
.product-item .on-sale{
	background: #7f7f7f;
	color: #FFF;
	display: block;
	line-height: 70px;
	-moz-border-radius: 50%;
	border-radius: 0;
	-webkit-border-radius: 0;
	padding: 5px;
	position: absolute;
	opacity: .7;
	top: 93px;
	right: 0px;
	bottom:0;
	left:0;
	margin:0 auto;
	font-size: 30px;
	width: 220px;
	height: 78px;
	text-transform: uppercase;
	font-weight: bolder;
}
#mailistBox label,
.mailist-box,
.radio{
	display:inline-block;
}
#mailistBox{
	text-align:center;
}
#mailistBox label{
	font-size: 20px;
	font-family:'Open Sans';
	font-weight: 600;
	text-transform: uppercase;
}
.mailist-box{
	margin-bottom: -7px;
	margin-left: 14px;
	margin-right: 10px;
}
.radio{
	vertical-align: -10px;
}
.mailing-list-sec{
	height:60px;
	border-top:1px solid;
	border-bottom:1px solid;
}
footer{
	margin-top:0;
	height: auto;
	background-color: #6d0f48;
	color: white;
	border: none;
	padding-top: 20px;
}
#mailistBox label{
	margin:19px 0 10px 0;
}
footer .col2{
	width:700px;
}
#modLinks ul{
	width:100%;
	max-width:700px;
}
#modLinks li{
	width:25%;
	padding-bottom:10px;
}
A.menu-bottom,
A.menu-bottom:visited{
	font-size:12px;
	color:white;
}
A.menu-bottom:hover{
	color:#dc0945;
}
.social-icons a{
	color: white;
	width: 32px;
	height: 32px;
	line-height: 32px;
	background-color: #dc0945;
	text-align: center;
	margin-right:18px;
	margin-bottom:12px;
}
A.menu:hover,
a:hover{
	color:#6d0f48;
}
.cbp-spmenu a:hover{
	color:#dc0945
}
.my-account ul li a{
	color:#6d0f48;
	font-size:12px;
	font-family:'open sans';
}
.top-menu li {
	border-right: 1px solid;
}
#modLinks li{
	border-right:1px solid;
	padding-left:40px;
}
#modLinks li:nth-child(4n){
	border:none;
}
#modLinks li:nth-child(4n+1){
	padding-left:0;
	width:20%;
}
footer A.menu-bottom:hover {
	color:#fff;
	opacity: 0.8;
}
.name a{
	font-size:14px;
	font-family:'open sans';
}
.product-item:hover{
	-webkit-box-shadow:none;
	box-shadow:none;
}
.product-item:hover .on-sale,
.qv_btn button:hover .on-sale,
.product-item .btn:hover .on-sale{
	display:none;
}
/*	Theme Responsive Styles
	-----------------------	*/
@media only screen and (max-width: 980px) {

html {
	padding: 0 !important;
}
body {
    max-width: 100%;
    overflow-x: hidden;
}
.wrapper {
    width: 100%;
	padding: 0 20px;
}
#leftBar {
    display: none !important;
}
#rightBar {
    display: none;
}
.slicknav_menu{
	display:block;
}
nav#catNavMenu{
	display:none;
}
footer{
	height:auto;
	padding-bottom:20px;
}
#modLinks ul{
	max-width:100%;
	text-align:center;
}
#modLinks li{
	width:33.333333%;
}
footer .col2{
	width:100%;
}
#closeSlideMenu i{
	color:white;
}
footer .col3{
	width:100%;
}
.social-icons {
	float: none;
	margin: 15px 0 0;
	text-align: center;
}
.social-icons a{
	float: none;
	margin: 0 5px;
	display:inline-block;
}
#modLinks li{
	border-right:none;
	padding-left:0px;
}
#modLinks li:nth-child(4n){
	border:none;
}
#modLinks li:nth-child(4n+1){
	padding-left:0;
	width:33.333333%;
}
footer .col1{
	width:100%;
	text-align:center;
}
#modManufacturer ul{
	width:100%;
	text-align:center;
}
#modManufacturer li{
	width:33.333333%;
}
}
@media only screen and (max-width: 767px) {

html {
	padding: 0 !important;
}
body {
    max-width: 100%;
    overflow-x: hidden;
}
.wrapper {
	width: 100% !important;
	margin: auto;
	padding: 0 20px;
}
.top-menu {
    height: 50px;
}
.top-menu ul {
    float: none;
}
.top-menu li {
    display: block;
    margin: 0;
}
header {
	height: 95px;
	padding: 0.5em 0;
}
nav#catNavMenu {
    border: none;
    margin: 0;
}
ul#desktopMenu {
    display: none;
}
/* nav */
.slicknav_menu {
    display: block;
}

aside {
	display: none !important;
}
#mainContent {
	display: block;
	width: 100% !important;
}
#logo {
	float: none;
	margin-left: 0;
	text-align: center;
}
#logo img {
	max-width: 80%;
	margin-top: 15px;
}
#searchBox {
	width: 100%;
	padding: 0 2em;
}
#searchBox input[type="text"] {
	width: 100%;
}
.mobile .search {
	display: block;
	border: 1px solid #000;
	margin: 5px 0 15px 0;
}
.mobile .search form {
	margin: 0 auto;
	text-align: center;
}
.mobile .search input {
	float: left;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
}
#modLinks li:nth-child(4n+1){
	padding-left:0;
	width:100%;
}
.mobile .search input[type="text"] {
	font-size: 16px;
	font-weight: normal;
	color: #3d3d3d;
	line-height: 30px;
	height: 30px;
	width: 80%;
	background: #FFF;
	border: none;
	padding: 0 0 0 15px;
	margin: 0;
}
.mobile .search input[type="submit"] {
	width: 20%;
	height: 30px;
	background: #FFF url(../images/lens.png) no-repeat center center;
	border: none;
	cursor: pointer;
}
#homeHeader {
	border: none;
	margin-bottom: 0;
	padding-bottom: 20px;
}
#homeHeader img {
	width: 100%;
	height: auto;
}
.header-specials {
	width: 100%;
	margin-bottom: 25px;
}
footer h3 {
    text-align: center;
}
footer .col1,
footer .col2,
footer .col3 {
    margin: 0;
    width: 100%;
}
#modManufacturer ul {
    text-align: center;
    width: 100%;
}
#modManufacturer li {
    float: none;
    width: auto;
}
#modManufacturer a.view-all-manf {
    display: none;
}
#modManufacturer select {
    border: 2px solid #e2e2e2;
    padding: 3px;
    width: 100%;
}
#modLinks ul {
    text-align: center;
    width: 100%;
}
#modLinks li {
    float: none;
    width: auto;
}
#mailistBox {
	position: relative;
	width: 100%;
	height: 150px;
}
#mailistBox label {
	text-align: center;
}
#mailistBox input[type="text"] {
	width: 90%;
}
#mailistBox button {
	width: 10%;
}
#copyright {
	float: none;
	text-align: center;
	margin-bottom: 25px;
	width: 100%;
}
.social-icons {
	width: 100%;
	display: block;
	margin: 0 0 25px;
	position: relative;
	text-align: center;
	margin-top:20px;
}
.social-icons a {
	float: none;
	display: inline-block;
	margin-bottom:10px;
}
#globalFooter {
	float: none;
	text-align: center;
	margin-bottom: 25px;
    width: 100%;
}

/* General styles for Slide Out Menus */
.cbp-spmenu {
	background: #6d0f48;
	position: fixed;
}
.cbp-spmenu a,
.cbp-spmenu a:visited {
	display: block;
	font-size: 1.1em;
	font-weight: 300;
    text-align: left;
}
.cbp-spmenu a:hover,
.cbp-spmenu a:visited:hover {
}
/* Orientation-dependent styles for the content of the menu */
 
.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}
.cbp-spmenu-vertical a {
	border-bottom: 1px solid #fff;
	padding: 1em;
}
.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}
.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #000;
	color:white;
}
/* Vertical menu that slides from the left or right */
 
.cbp-spmenu-left {
	left: -240px;
}
.cbp-spmenu-right {
	right: -240px;
}
.cbp-spmenu-left.cbp-spmenu-open {
	left: 0;
    z-index: 1050;
}
.cbp-spmenu-right.cbp-spmenu-open {
	right: 0;
}
/* Push classes applied to the body */
 
.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}
.cbp-spmenu-push-toright {
	left: 240px;
}
.cbp-spmenu-push-toleft {
	left: -240px;
}
/* Transitions */
 
.cbp-spmenu, .cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
header{
	height:200px;
}
.header-right{
	display:none;
}
#mailistBox label{
	margin: 19px 0 15px 0;
}
#mailistBox input[type="text"]{
	width:100%;
	margin:0 auto;
	display:block;
}
#mailistBox label, .mailist-box, .radio{
	display:block;
}
.mailing-list-sec{
	height:auto;
}
#mailistBox button {
	width: 100%;
	margin: 0;
	margin-top: 8px;
}
footer{
	height:auto;
}
.cbp-spmenu a, .cbp-spmenu a:visited{
	color:white;
}
#modLinks li{
	width:100%;
}
.radio{
	display: block;
	margin-top: 20px;
	margin-left: 16px;
}
}

#viewCartQuick .product-item .on-sale{
	width: 100px;
	height: 56px;
	line-height: 45px;
	top:80px;
}
.cbp-spmenu-left.cbp-spmenu-open{
	overflow:scroll;
}
#productReviewNew .review-submit-button input{
	margin-bottom:90px;
}
#productReviewNew h1{
	text-align:left;
}
#viewCartQuick .productBlockContainer{
	padding-top:0px;
}
.quickCartRelated .header{
	margin:0 !important;
}